.mat-expansion-panel {
  background-color: black; /* Default panel color */
}

.mat-expansion-panel-header {
  background-color: rgb(17, 24, 39); /* Default panel header color */
}

.mat-expansion-panel.mat-expanded {
  background-color: rgb(255, 255, 255); /* Change panel color when expanded */
}

.mat-expansion-panel.mat-expanded .mat-expansion-panel-header {
  background-color: black; /* Change panel header color when expanded */
}

.mat-expansion-panel-content {
  padding: 10px; /* Adjust padding for content */
}

.mat-expansion-panel-content p {
  text-align: justify; /* Align text in block format */
}

.mat-expansion-panel.mat-expanded .mat-expansion-panel-content p {
  color:rgb(17, 24, 39); /* Change text color when panel is expanded */
}

p {
  text-align: justify; /* Align text in block format */
  display: flex;
  justify-content: center; /* Horizontally center */
  align-items: center; /* Vertically center */
  flex-direction: column;
  margin: 1rem;
  color: rgb(17, 24, 39);
  font-size: 18px;
  line-height: 1.5;
}

.title {
  margin: 1rem;
  color: #4df7c6;
  font-size: 18px;
}
